Is woocommerce 3.5.1 update OK with best Commerce theme 1.0.6?

Home Forums Best Commerce Is woocommerce 3.5.1 update OK with best Commerce theme 1.0.6?

This topic contains 4 replies, has 2 voices, and was last updated by  Axle Support 3 weeks ago.

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #8341

    BenWebDev
    Participant

    Woocommerce 3.5.1 update seems to be a special one.

    Is it safe to update to woocommerce 3.5.1 with a best commerce theme in version 1.0.6?

    Thanks in advance for your answer.

    #8445

    BenWebDev
    Participant

    Hi There!

    Sorry to insist a little on this question but as Woocommerce is asking for updating DataBase after updating the plug on its 3.5.1 version, first I’d like to know if compatibility between Best Commerce theme 1.0.6 and Woocommerce 3.5.1 has already been verified or tested?

    Just to avoid breaking my Site…

    Thanks again for any answer or information on this point.

    • This reply was modified 4 weeks ago by  BenWebDev.
    #8455

    Axle Support
    Moderator

    WooCommerce database update is pretty safe as theme does not touch those database and those all are handled by WooCommerce itself. Regarding updating plugin, as theme does not override any plugin templates, you can surely update plugin.

    #8473

    BenWebDev
    Participant

    Thanks a lot for your answer.
    Ok, so I will perform the database update.
    If any problem linked to this step, I will check the answers on woocomerce side 😉

    Have a nice day and thanks a lot again for this great theme.

    #8849

    Axle Support
    Moderator

    Thanks.

Viewing 5 posts - 1 through 5 (of 5 total)

The topic ‘Is woocommerce 3.5.1 update OK with best Commerce theme 1.0.6?’ is closed to new replies.